Subject: RE: EMA Quote Form 2014.docx
From: "Ballew, Scott" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 6 Mar 2014 13:35:31 -0600

Michael - I sure will respond, I am on the road but will be in my office tomorrow am. I will send answers then.

Thanks,

Scott W. Ballew
Regional Manager Great Lakes
GBC Field Service
An ACCO BRANDS Company
Phone 440-427-8962
Cell 440-773-5770
FAX 440-756-5214
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Thursday, March 06, 2014 2:29 PM
To: Ballew, Scott
Subject: Re: EMA Quote Form 2014.docx

Hello Scott.
I have a few questions in regards to the contract.  Can you tell what the cost will be for the following year once the 9 months are up and how does the auto-renewal work?  Also, I noticed you have different tiers of service.  The one proposed is the lowest level.  Can you get me pricing on the other levels that you are able to offer on this machine as well?  If this is not really "your department", please feel free to forward my information on to someone who can get me that pricing.  Once I have these questions answered, I will get the signatures in place and a check cut to cover the costs of the contract we agree to.  Your prompt response is greatly appreciated!
Thank you,
Michael B
LLPS

From: Ballew, Scott<mailto:[email-masked]>
Sent: Wednesday, March 05, 2014 9:35 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Osterhout, Kevin<mailto:[email-masked]>
Subject: FW: EMA Quote Form 2014.docx

Mike - Kevin is having email issues, here is the quote he tried to send earlier.
Thanks,

Scott Ballew
GBC Regional Manager
Great Lakes Region
440-427-8962
Cell 440-773-5770
Fax 440-756-5214

-----Original Message-----
From: Osterhout, Kevin
Sent: Monday, March 03, 2014 12:04 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Ballew, Scott; Thompson, Brian
Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked]<mailto:[email-masked]> or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you